﻿body {
    font-family: Arial, Helvetica, sans-serif;
    margin: 0px;
    padding: 0px;
    color: #696969;
    width: 100%;
    text-align: center;
    background: -moz-linear-gradient(top, rgba(255,255,255,0.25) 0%, rgba(254,254,254,0.26) 2%, rgba(250,250,250,0.27) 3%, rgba(220,222,222,0.31) 12%, rgba(255,255,255,0.48) 46%, rgba(188,190,192,0.57) 65%, rgba(220,222,222,0.66) 82%, rgba(228,228,228,0.73) 96%, rgba(230,230,230,0.75) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0.25)), color-stop(2%,rgba(254,254,254,0.26)), color-stop(3%,rgba(250,250,250,0.27)), color-stop(12%,rgba(220,222,222,0.31)), color-stop(46%,rgba(255,255,255,0.48)), color-stop(65%,rgba(188,190,192,0.57)), color-stop(82%,rgba(220,222,222,0.66)), color-stop(96%,rgba(228,228,228,0.73)), color-stop(100%,rgba(230,230,230,0.75))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, rgba(255,255,255,0.25) 0%,rgba(254,254,254,0.26) 2%,rgba(250,250,250,0.27) 3%,rgba(220,222,222,0.31) 12%,rgba(255,255,255,0.48) 46%,rgba(188,190,192,0.57) 65%,rgba(220,222,222,0.66) 82%,rgba(228,228,228,0.73) 96%,rgba(230,230,230,0.75) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgba(255,255,255,0.25) 0%,rgba(254,254,254,0.26) 2%,rgba(250,250,250,0.27) 3%,rgba(220,222,222,0.31) 12%,rgba(255,255,255,0.48) 46%,rgba(188,190,192,0.57) 65%,rgba(220,222,222,0.66) 82%,rgba(228,228,228,0.73) 96%,rgba(230,230,230,0.75) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, rgba(255,255,255,0.25) 0%,rgba(254,254,254,0.26) 2%,rgba(250,250,250,0.27) 3%,rgba(220,222,222,0.31) 12%,rgba(255,255,255,0.48) 46%,rgba(188,190,192,0.57) 65%,rgba(220,222,222,0.66) 82%,rgba(228,228,228,0.73) 96%,rgba(230,230,230,0.75) 100%); /* IE10+ */
    background: linear-gradient(to bottom, rgba(255,255,255,0.25) 0%,rgba(254,254,254,0.26) 2%,rgba(250,250,250,0.27) 3%,rgba(220,222,222,0.31) 12%,rgba(255,255,255,0.48) 46%,rgba(188,190,192,0.57) 65%,rgba(220,222,222,0.66) 82%,rgba(228,228,228,0.73) 96%,rgba(230,230,230,0.75) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#40ffffff', endColorstr='#bfe6e6e6',GradientType=0 ); /* IE6-9 */
}

#header {
    margin-left: auto;
    margin-right: auto;
    height: 100vh;
}

#ContentBody {
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPHJhZGlhbEdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgY3g9IjUwJSIgY3k9IjUwJSIgcj0iNzUlIj4KICAgIDxzdG9wIG9mZnNldD0iMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjZmZmZmZmIiBzdG9wLW9wYWNpdHk9IjAiLz4KICA8L3JhZGlhbEdyYWRpZW50PgogIDxyZWN0IHg9Ii01MCIgeT0iLTUwIiB3aWR0aD0iMTAxIiBoZWlnaHQ9IjEwMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-radial-gradient(center, ellipse cover, rgba(255,255,255,1) 0%, rgba(255,255,255,0) 100%); /* FF3.6+ */
    background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(255,255,255,0))); /* Chrome,Safari4+ */
    background: -webkit-radial-gradient(center, ellipse cover, rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-radial-gradient(center, ellipse cover, rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%); /* Opera 12+ */
    background: -ms-radial-gradient(center, ellipse cover, rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%); /* IE10+ */
    background: radial-gradient(ellipse at center, rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=1 ); /* IE6-8 fallback on horizontal gradient */
    width: 100%;
    padding: 0px;
    margin: 0px;
}

#MainContentDiv {
    padding: 0px;
    margin: 0px;
}

#ContentFooter {
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzA0ODZhZSIgc3RvcC1vcGFjaXR5PSIwLjU0Ii8+CiAgICA8c3RvcCBvZmZzZXQ9IjIlIiBzdG9wLWNvbG9yPSIjMDQ4NmFlIiBzdG9wLW9wYWNpdHk9IjAuNjYiLz4KICAgIDxzdG9wIG9mZnNldD0iMTglIiBzdG9wLWNvbG9yPSIjMDU4OGIxIiBzdG9wLW9wYWNpdHk9IjAuNjYiLz4KICAgIDxzdG9wIG9mZnNldD0iMjAlIiBzdG9wLWNvbG9yPSIjODg4ODg4IiBzdG9wLW9wYWNpdHk9IjAuNjYiLz4KICAgIDxzdG9wIG9mZnNldD0iOTElIiBzdG9wLWNvbG9yPSIjNzE3MTcxIiBzdG9wLW9wYWNpdHk9IjAuNjYiLz4KICAgIDxzdG9wIG9mZnNldD0iOTYlIiBzdG9wLWNvbG9yPSIjNmU2ZTZlIiBzdG9wLW9wYWNpdHk9IjAuNjYiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzZlNmU2ZSIgc3RvcC1vcGFjaXR5PSIwLjY2Ii8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
    background: -moz-linear-gradient(top, rgba(4,134,174,0.54) 0%, rgba(4,134,174,0.66) 2%, rgba(5,136,177,0.66) 18%, rgba(136,136,136,0.66) 20%, rgba(113,113,113,0.66) 91%, rgba(110,110,110,0.66) 96%, rgba(110,110,110,0.66) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(4,134,174,0.54)), color-stop(2%,rgba(4,134,174,0.66)), color-stop(18%,rgba(5,136,177,0.66)), color-stop(20%,rgba(136,136,136,0.66)), color-stop(91%,rgba(113,113,113,0.66)), color-stop(96%,rgba(110,110,110,0.66)), color-stop(100%,rgba(110,110,110,0.66))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, rgba(4,134,174,0.54) 0%,rgba(4,134,174,0.66) 2%,rgba(5,136,177,0.66) 18%,rgba(136,136,136,0.66) 20%,rgba(113,113,113,0.66) 91%,rgba(110,110,110,0.66) 96%,rgba(110,110,110,0.66) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgba(4,134,174,0.54) 0%,rgba(4,134,174,0.66) 2%,rgba(5,136,177,0.66) 18%,rgba(136,136,136,0.66) 20%,rgba(113,113,113,0.66) 91%,rgba(110,110,110,0.66) 96%,rgba(110,110,110,0.66) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, rgba(4,134,174,0.54) 0%,rgba(4,134,174,0.66) 2%,rgba(5,136,177,0.66) 18%,rgba(136,136,136,0.66) 20%,rgba(113,113,113,0.66) 91%,rgba(110,110,110,0.66) 96%,rgba(110,110,110,0.66) 100%); /* IE10+ */
    background: linear-gradient(to bottom, rgba(4,134,174,0.54) 0%,rgba(4,134,174,0.66) 2%,rgba(5,136,177,0.66) 18%,rgba(136,136,136,0.66) 20%,rgba(113,113,113,0.66) 91%,rgba(110,110,110,0.66) 96%,rgba(110,110,110,0.66) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8a0486ae', endColorstr='#a86e6e6e',GradientType=0 ); /* IE6-8 */
    height: 46px;
    font-weight: bold;
    text-align: center;
    width: 100%;
    margin-right: auto;
    margin-left: auto;
    position: absolute;
    bottom: 0px;
    vertical-align: middle;
    color: White;
}

#ContentTable {
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    vertical-align: middle;
    text-align: center;
    background-color: #C7DA49;
    width: 100%;
    padding: 10px;
}

#DefaultMainTblTD {
    width: 690px;
    height: 446px;
    vertical-align: middle;
    margin: 100px;
    padding: 10px;
}

.MainLabel {
    text-align: center;
}

a a:active a:hover a:link a:visited {
    text-decoration: none;
}

table {
    border-spacing: 0px;
    margin: 0px;
}

    table.center {
        margin-left: auto;
        margin-right: auto;
    }

.Center {
    text-align: center;
}

#MenuBg {
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    background-color: Gray;
    border-spacing: 0px;
    border-collapse: collapse;
    border-spacing: 0;
}

#TDMenuBG {
    background-image: url('../App_Themes/ThemeDefault/Images/Main/MenuBg.png');
    background-repeat: no-repeat;
    background-position: right 15px;
    width: 709px;
    padding-top: 0px;
    padding-bottom: 0px;
    display: inline-block;
}

#TDMenuPhone {
    font-weight: bold;
    color: #696969;
    line-height: 75px;
}

.Contact {
    background-image: url('/App_Themes/ThemeDefault/Images/Main/ScheduleMeetingBK.png');
    background-repeat: no-repeat;
    background-position: center center;
    width: 235px;
    height: 200px;
    margin: auto;
}

/* 
    Common
*/
.CommandButton:hover {
    opacity: 0.8;
}

/* MAIN MENU */
.NavigationMenu td {
    color: #696969;
    top: -10px;
}

.NavigationMenu a {
    color: #696969;
    height: 88px;
    border: 0px;
    padding: 0px;
    margin: 0px;
    text-align: center;
    font-weight: bold;
    line-height: 75px;
    display: block;
    position: relative;
    top: 0px;
}

.NavigationMenuHover tr td a:hover {
    color: rgb(140,178,189);
}

.NavigationMenuselected a {
    background-image: url('/App_Themes/ThemeDefault/Images/Main/MenuArrow.png');
    width: 106px;
    background-position: center center;
    color: #64F500;
    background-repeat: no-repeat;
    line-height: 100px;
}

/*  SUB MENU  */
.PermissionMenu td a {
    color: White;
    font-weight: bold;
}

.PermissionMenuHover tr td a:hover {
    color: rgb(140,178,189);
}

.PermissionMenuselected tr td a {
    color: #64F500;
    font-weight: bold;
}

.CalenderCell {
    text-align: center;
}

.SubMenuBG {
    height: 41px;
    background-color: Black;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
}

.TipBox {
    width: 70px;
}

.TipBoxDescription {
    direction: rtl !important;
    text-align: right !important;
    display: block !important;
}

.langPadding {
    padding: 0px 5px 0px 5px;
    width: 30px;
}

.Border {
    border: thin solid #FF0000;
}

.ScheduleHeader {
    font-weight: bold;
    color: #C7DA49;
    font-size: 24px;
    text-align: center;
}

input, select, textarea {
    font-family: Arial;
    border: 1pt solid #C0C0C0; /*Removes border*/
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
    border-bottom-left-radius: 3px;
    border-bottom-right-radius: 3px;
    border-radius: 3px;
}

button {
    background-color: #C8FFA6;
}

input[type="image"] {
    border: 0pt solid #C0C0C0; /*Removes border*/
}

.ProgressBG {
    position: fixed;
    top: 0px;
    bottom: 0px;
    left: 0px;
    right: 0px;
    overflow: hidden;
    padding: 0;
    margin: 0;
    background-color: #F0F0F0;
    filter: alpha(opacity=50);
    opacity: 0.5;
    z-index: 100000;
}

.ProgressImg {
    position: fixed;
    top: 40%;
    left: 40%;
    height: 20%;
    width: 20%;
    z-index: 100001;
    background-color: #FFFFFF;
    border: 2px solid #000000;
    background-image: url('/App_Themes/ThemeDefault/Images/ajax-loader.gif');
    background-repeat: no-repeat;
    background-position: center;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}

.SmallProgressImg {
    position: fixed;
    top: 55%;
    left: 55%;
    height: 5%;
    width: 5%;
    z-index: 100001;
    background-color: #FFFFFF;
    border: 2px solid #000000;
    background-image: url('/App_Themes/ThemeDefault/Images/ajax-loader.gif');
    background-repeat: no-repeat;
    background-position: center;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}

.blur {
    width: 100%;
    background-color: transparent;
    z-index: 100000;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}

.Textbox {
    font-size: 9pt;
    font-family: Arial;
    height: 22px;
    width: 38px;
    padding: 0px;
    margin: 0px;
}

.ui-tabs-panel {
    overflow: auto;
}

.boxed {
    padding: 0px 20px 10px 20px;
    margin: 0px 20px 10px 20px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    border: 1px solid #7AAF95;
    position: relative;
    overflow: auto;
    float: right;
}

.blink {
    animation-duration: 1s;
    animation-name: blink;
    animation-iteration-count: infinite;
    animation-direction: alternate;
    animation-timing-function: ease-in-out;
}

.DirectionDiv {
    display: inline;
}

.ModalPopupBG {
    background-color: #666699;
    filter: alpha(opacity=50);
    opacity: 0.8;
    position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    z-index: 9998;
}

.ModalPopup {
    display: inline; /* let content define size */
    background: #99CCFF;
    padding: 200px;
    border: 3px solid black;
    border-radius: 14px;
    max-width: 90vw;
    max-height: 90vh;
    overflow: auto;
    margin: 0; /* ← important: no margin on the panel itself */
    box-sizing: border-box;
}

.ui-widget {
    font-size: 14px !important;
}

#tabs li {
    display: inline;
}

#ClientAdminTabs li {
    display: inline;
}

#TextBoxToDate {
    width: 120px;
    position: relative;
    top: -21px;
    left: -77px;
}

[id^="VisibleReportContent"] > div > table {
    margin: 0 auto !important;
}

.modalBackground {
    background-color: Black;
    filter: alpha(opacity=90);
    opacity: 0.8;
}


.checkbox-null input[type="checkbox"]::before {
    content: "XX";
    width: 1.4rem;
    height: 1.4rem;
    clip-path: polygon(20% 0%, 0% 20%, 30% 50%, 0% 80%, 20% 100%, 50% 70%, 80% 100%, 100% 80%, 70% 50%, 100% 20%, 80% 0%, 50% 30%);
    transform: scale(0);
    background-color: gray;
}


